Subject: Re: Change Control Conference Call 2/8/02
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 16:30:46 -0800 (PST)

Susan, I have not had a chance  to look at what we have for this week, but unless we have something that is pressing, I recommend that we postpone the call until next week.
Cary Reed
Sr Business Standards Consultant
918 594 4026 audinet 700-4026
 
	"Odle, David" <[email-masked]>   02/05/02 05:59 PM  	                 To:        "1 Standard dElectronic Transactions" <[email-masked]>          cc:                  Subject:        Change Control Conference Call 2/8/02	

Due to a family emergency, I will not be able to facilitate the Change
Control Conference Call this Friday, 2/8/02.
We have two options:
1. Cancel the call until next week.
2. Someone else facilitate...  if you choose this option, I will rely on
Kyle Patricks excellent notes to get the logs and everything
updated.
The log will be a week delayed in getting updated, however, I will make
this a priority when I return next week.
I will be available by Cell Phone.
Thank You,
Dave Odle
Dave Odle
Retail Transaction Lead
ERCOT The Texas Connection
(512) 248-3948
(512) 567-2329 Mobile
[email-masked]